@charset "utf-8";
@import "selectik.css";
@import "forkit.css";

@font-face {
	font-family: 'pfbeausanspro-italic';
	src: url('../font/pfbeausanspro-italic-webfont.eot');
	src: url('../font/pfbeausanspro-italic-webfont.eot?#iefix') format('embedded-opentype'),
		url('../font/pfbeausanspro-italic-webfont.woff') format('woff'),
		url('../font/pfbeausanspro-italic-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'pfbeausanspro-bolditalic';
	src: url('../font/pfbeausanspro-bolditalic-webfont.eot');
	src: url('../font/pfbeausanspro-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
		url('../font/pfbeausanspro-bolditalic-webfont.woff') format('woff'),
		url('../font/pfbeausanspro-bolditalic-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'pfbeausanspro-seboldital';
	src: url('../font/pfbeausanspro-seboldital-webfont.eot');
	src: url('../font/pfbeausanspro-seboldital-webfont.eot?#iefix') format('embedded-opentype'),
		url('../font/pfbeausanspro-seboldital-webfont.woff') format('woff'),
		url('../font/pfbeausanspro-seboldital-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'pfdintextcondpro-regular';
	src: url('../font/pfdintextcondpro-regular-webfont.eot');
	src: url('../font/pfdintextcondpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('../font/pfdintextcondpro-regular-webfont.woff') format('woff'),
		url('../font/pfdintextcondpro-regular-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'pfdintextcondpro-medium';
	src: url('../font/pfdintextcondpro-medium-webfont.eot');
	src: url('../font/pfdintextcondpro-medium-webfont.eot?#iefix') format('embedded-opentype'),
		url('../font/pfdintextcondpro-medium-webfont.woff') format('woff'),
		url('../font/pfdintextcondpro-medium-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

	
/*-----Normalize style------*/

	/*base*/

	html {
		font-size: 100%;
		overflow-y: scroll;		
}

	html, body {
		margin: 0;
		padding: 0;
		height: 100%;
	}

	body {
		font: 13px/1.6 Arial, Helvetica, sans-serif;
		color: #fff; 
		background:#FFBC41 url(../img/bg/bg-body.jpg) 50% 0 no-repeat;
	}

	/*html5*/

	article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
		display: block;
	}

	/*border*/

	a:focus {
		outline: thin dotted;
	}

	a:active, a:hover {
		outline: 0;
	}

	img {
		border: 0 none;
	}

	/*typography*/
	
	a{
		cursor:pointer;
	}
	
	a:link {
		color:#2f231b;
	}

	a:visited {
		color:#2f231b;
	}

	a:hover{
		color: #ec2724;
	}

	h1, h2, h3, h4, h5, h6, .heading-1, .heading-2, .heading-3, .heading-4, .heading-5, .heading-6 {
		position:relative;
		z-index:100;
		color:#fff;
		font-weight: normal;
	}
	
	h1 {
		font-family:pfbeausanspro-bolditalic, arial, sans-serif;
		font-size: 10em;
		line-height:0.9;
		letter-spacing:-0.08em;
		margin: 0 0 0.67em 0;
	}
	
		h1 span{
			display:block;
			margin:0 0 0 0.65em;
			font-family:pfbeausanspro-italic, arial, sans-serif;
		}
	
	h2 {
		color:#dd1513;
		font-family:pfbeausanspro-italic, arial, sans-serif;
		font-size: 2.2em;
		margin: 0 0 0.6em 0;
	}
	
		h2 a{
			position:relative;
			color:#dd1513;
			text-decoration:none;
		}
		
			h2 a:after{
				content:"";
				position:absolute;
				bottom:0.18em;
				left:0;
				width:100%;
				height:1px;
				background:url(../img/border.png) repeat-x;
			}
	
	h3 {
		font-family:pfbeausanspro-seboldital, arial, sans-serif;
		font-size: 5em;
		line-height:0.9;
		letter-spacing:-0.05em;
		margin: 0 0 0.8em 0;
	}
	
		h3 span{
			display:block;
			margin:0 0 0 2.7em;
		}
	
	h4 {
		font-family:pfbeausanspro-seboldital, arial, sans-serif;
		font-size: 4.3em;
		line-height:1;
		letter-spacing:-0.05em;
		margin: 0 0 0.6em 0;
	}
	
		h4 span{
			display:block;
			margin:0 0 0 2.2em;
			font-family:pfbeausanspro-italic, arial, sans-serif;
		}
	
	h5 {
		font-family:pfdintextcondpro-medium, arial, sans-serif;
		font-size: 1.9em;
		line-height:1.1;
		letter-spacing:0.02em;
		margin: 0 0 0.5em 0;
	}
		
	h6{
		font-family:pfdintextcondpro-medium, arial, sans-serif;
		font-size: 48px;
		line-height:1.2;
		text-transform:uppercase;
		margin: 0 0 0.5em 0;
	}
	
		h6 small{
			display:block;
			font-size: 16px;
		}
	
	.heading-1, .heading-2, .heading-3, .heading-4, .heading-5, .heading-6 {
		display: block;
	}
	
	.heading-1{
		font-family:pfbeausanspro-bolditalic, arial, sans-serif;
		font-size: 10em;
		line-height:0.9;
		letter-spacing:-0.08em;
		margin: 0 0 0.15em 0;
	}
	
		.heading-1 span{
			display:block;
			margin:0 0 0 0.65em;
			font-family:pfbeausanspro-italic, arial, sans-serif;
		}
			
	.heading-2{
		color:#dd1513;
		font-family:pfbeausanspro-italic, arial, sans-serif;
		font-size: 2.2em;
		margin: 0 0 0.6em 0;
	}
	
		.heading-2 a{
			position:relative;
			color:#dd1513;
			text-decoration:none;
		}
		
			.heading-2 a:after{
				content:"";
				position:absolute;
				bottom:0.18em;
				left:0;
				width:100%;
				height:1px;
				background:url(../img/border.png) repeat-x;
			}
	
	.heading-3{
		font-family:pfbeausanspro-seboldital, arial, sans-serif;
		font-size: 5em;
		line-height:0.9;
		letter-spacing:-0.05em;
		margin: 0 0 0.8em 0;
	}
	
		.heading-3 span{
			display:block;
			margin:0 0 0 2.7em;
		}
	
	.heading-4{
		font-family:pfbeausanspro-seboldital, arial, sans-serif;
		font-size: 4.3em;
		line-height:1;
		letter-spacing:-0.05em;
		margin: 0 0 0.6em 0;
	}
	
		.heading-4 span{
			display:block;
			margin:0 0 0 2.2em;
			font-family:pfbeausanspro-italic, arial, sans-serif;
		}
	
	.heading-5{
		font-family:pfdintextcondpro-regular, arial, sans-serif;
		font-size: 1.9em;
		line-height:1.1;
		letter-spacing:0.02em;
		margin: 0 0 0.5em 0;
	}
	
	.heading-6{
		font-family:pfdintextcondpro-regular, arial, sans-serif;
		font-size: 48px;
		line-height:1.2;
		text-transform:uppercase;
		margin: 0 0 0.5em 0;
	}
	
		.heading-6 small{
			display:block;
			font-size: 16px;
		}

	b, strong {
		font-weight: bold;
	}

	blockquote {
		margin: 1em 40px;
	}

	p {
		margin: 0 0 2em;
	}

	address { 
		font-style: normal;
	}

	small {
		font-size: 75%;
	}

	sub, sup {
		font-size: 75%;
		line-height: 0;
		position: relative;
		vertical-align: baseline;
	}

	sup {
		top: -0.5em;
	}

	sub {
		bottom: -0.25em;
	}

	dl, ol, ul {
		margin: 1em 0;
		padding: 0;
	}

	ul {
		list-style: none;
	}

	dd {
		margin: 0 0 0 40px;
	}

	/*forms*/

	form {
		margin: 0;
		padding: 0;
	}

	input, select, textarea, button {
		font: 12px Arial, Helvetica, sans-serif;
		vertical-align: baseline;
	}

	button, input {
		line-height: normal;
	}

	label, button, input[type="submit"], input[type="button"] {
		cursor: pointer;
	}

	input[type="checkbox"], input[type="radio"] {
		box-sizing: border-box;
		padding: 0;
	}

	textarea {
		overflow: auto;
		vertical-align: top;
	}

	/*tables*/

	table {
		border-collapse: collapse;
		border-spacing: 0;
	}

	/*centering*/

	.centering {
		width: 980px;
		margin: auto;
		padding:0 20px 0 0;
	}

	/*assistant*/
	
	.active {
		cursor: default;
	}

	.clear { 
		clear: both;
	}
	
	.clear-left { 
		clear: left;
	}
	
	.clear-right { 
		clear: right;
	}

	.clear-aft:after, .clear-bef:before { 
		content: "";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}

	.clear-aft, .clear-bef {
		zoom: 1;
	}
	
	.hidden{
		display: none;
	}
	
	.dummy-heading{
		padding:50px 0 0 95px;
		color:#fff;
		font-family:pfbeausanspro-italic, arial, sans-serif;
		font-size:21px;
	}
	
	/*placeholder*/
	
	.placeholder {
		color: #B1AFAF;
	}
	
	:-moz-placeholder {
		color: #B1AFAF;
	}
	
	::-webkit-placeholder {
		color: #B1AFAF;
	}

/*-----------Styles-------------*/

/*button*/

.button-1{
	display:inline-block;
	padding:0 15px 0 0;
	border:none !important;
	height:35px;		
	line-height:35px;
	background:url(../img/button-1.png) 100% -35px no-repeat;			
	color:#fff !important;
	font-weight:bold;
	text-shadow: 1px 1px 1px #93150D;
}

	.button-1 span{
		display:block;
		padding:0 0 15px 15px;
		line-height:30px;
		background:url(../img/button-1.png) no-repeat;
	}	

.button-2{
	display:inline-block;
	padding:0 20px 0 0;
	border:none !important;
	background:url(../img/button-2.png) 100% 100% no-repeat;			
	color:#d4362f !important;
	font-weight:bold;
	text-decoration:none;
}

.button-2.enabled {
	color:#fff !important;
        cursor:pointer;
}

	.button-2 span{
		display:block;
		height:45px;		
		line-height:35px;
		padding:0 0 0 20px;
		background:url(../img/button-2.png) no-repeat;
	}
	
	.button-2 input{
		background:none;
		border:none;
		color:#fff;
		font-family:pfbeausanspro-italic, arial, sans-serif;
		font-size:21px;
		text-shadow:1px 1px 1px #93150d;
		cursor:pointer;
	}

.button-3{
	display:inline-block;
	padding:3px 15px 12px 5px;
	background:url(../img/button-3.png) 100% 0 no-repeat;			
	color:#fff !important;
	font-family:pfdintextcondpro-medium, arial, sans-serif;
	font-size:17px;
	text-transform:uppercase;
}

	.button-3:before{
		content:"";
		position:absolute;
		left:-20px;
		top:0;
		width:20px;
		height:44px;
		background:url(../img/button-3.png) 100% 100% no-repeat;
	}

/*main*/

.all-wrap{
	overflow:hidden; 
	min-width:1000px;
	min-height:100%; 
} 

.main{
	overflow:hidden;
	position:relative;
	z-index:2000;
	min-width:1000px;
	min-height:750px;
	background:url(../img/bg/bg-body.jpg) 50% 0 no-repeat;
}

	.main:after{
		content:"";
		position:absolute;
		top:0;
		left:0;
		width:100%;
		min-width:1000px;
		height:1px;
		background-color:#9bb7a8;
	}
	
	.skydiver{
		position:absolute;
		z-index:1000;
		top:10px;
		right:65px;
		width:66px;
		height:73px;
		background:url(../img/skydiver.png) no-repeat;
	}
	
	.main-front{
		position:absolute;
		z-index:1200;
		top:-160px;
		left:-250px;
		width:702px;
		min-height:700px;
		background:url(../img/bg/bg-front.png) no-repeat;
	}
	
	.main-front-top{
		position:absolute;
		z-index:9999;
		left:0; 
		width:205px;
		height:24px;
		margin:-22px 0 0 -18px;
		background:url(../img/bg/bg-front-top.png) no-repeat;
	}

	.logo-static{
		position: absolute;
		top: 0;
		right: 0;
		width: 130px;
		height: 121px;
		background:url(../img/logo-static.png) no-repeat;
	}
				
		.promo-video-link{
			position: absolute;
			z-index:2000;
			top:330px;
			left:-90px;
			width: 170px;
			height: 135px;			
		}

	/*nav*/
		
	.nav-box{
		position:relative;
		z-index:200;
		height:70px;
		margin:0 0 65px;
		padding:0;
		text-align:right;
	}
		
		.nav-box ul{	
			position:absolute;
			bottom:0;
			right:20px;
			width:100%;
			margin:0;
		}
			
			.nav-box li{
				display:inline;
				margin:0 0 0 20px;
			}
			
			.nav-box .reg-link{
				padding:0 10px 0 80px;
			}
				
				.nav-box a{
					border-bottom:1px solid;
					color:#2f231b;
					font-size:13px;
					text-decoration:none;
					cursor:pointer;
				}
					
				.nav-box .button-1{
					margin:0 0 0 10px;
				}
					
	/*content*/

	.content-box{
		position:relative;
		padding:0 0 125px 470px;
	}
		
		.content-box .heading-1{
			margin:0 -20px 30px -155px;
			padding:20px 150px 0 0;
		}
		
		.main-heading{
			position:relative;
			
			z-index:1100;
			
			background:url(../img/main-heading.png) 0 100% no-repeat;
			text-indent:-9999px;
		}
		
		.heading-3-box{
			margin-left:-100px;
			font-family:pfbeausanspro-seboldital, arial, sans-serif;
		}
		
			.heading-3-box sup{
				float:right;
				margin:0 30px 0 0;
				font-size:1.5em;
				letter-spacing:normal;
			}
			
				.heading-3-box sup a{
					color:#dbdac6;
					text-decoration:none;
				}
				
				.heading-3-box sup a:hover{
					border-bottom:1px solid;
				}
				
		/*aside-menu*/

		.aside-menu{
			position:absolute;
			z-index:2000;
			top:420px;
			left:100px;
		}
		
			.aside-menu ul{
				margin:0;
			}
			
				.aside-menu li{
					margin:0 0 5px;
				}
				
					.aside-menu a{
						color:#e92401;
						font-size:12px;
						font-weight:bold;
						line-height:1.9;
					}
					
					.aside-menu a:hover{
						text-decoration:none;
					}
				
		/*main-col*/
		
		.main-col{
			position:relative;
			z-index:200;
			padding:0 70px 0 0;
			color:#2f231b;
		}
		
			.talisman{
				position:absolute;
				bottom:0;
				right:-80px;
				width:110px;
				height:145px;
				background:url(../img/talisman.png) no-repeat;
			}

				.time-img{
					position:absolute;
					z-index:1000;
					bottom:-35px;
					left:-45px;
					width:110px;
					height:105px;
					background:url(../img/time-img.png) no-repeat;
				}	
				
					.time-img:after{
						content:"";
						position:absolute;
						top:45px;
						left:30px;
						width:12px;
						height:34px;
						background:url(../img/time-gif.gif) no-repeat;
					}	
			
			.counter-wrap{
				position:relative;
				padding:30px 0 0;
			}
			
				.hasCountdown{
					position:relative;
					overflow:hidden;
					display:block;
					margin:0 0 -10px;
				}
					
				.countdown_row{
					display:block;
				}
				
					.countdown_section{
						float:left;
						margin:0 10px 0 0;
						color:#2f231b;
						font-family:pfbeausanspro-italic, arial, sans-serif;
						font-size:14px;
					}
					
						.countdown_amount{
							margin:0 4px 0 0;
							vertical-align:middle;
							color:#e92401;
							font-size:46px;
						}

			/*photo-box*/

			.photo-box{
				position:relative;
				min-height:310px;
				margin:0 0 0 -60px;
			}
			
				.photo-box img{
					position:absolute;
					border-style:solid;
					border-color:#eeece7;
				}
				
				.photo-box-img-1{
					z-index:1;
					border-width:8px;
					left:335px;
					-webkit-transform: rotate(10deg); 
					   -moz-transform: rotate(10deg); 
						-ms-transform: rotate(10deg); 
						 -o-transform: rotate(10deg);
							transform: rotate(10deg);
				}
			
				.photo-box-img-2{
					z-index:2;
					border-width:10px;
					top:25px;
					right:-70px;		
					-webkit-transform: rotate(-10deg); 
					   -moz-transform: rotate(-10deg); 
						-ms-transform: rotate(-10deg); 
						 -o-transform: rotate(-10deg);
							transform: rotate(-10deg);					
				}				
				
				.photo-box-img-3{
					z-index:3;
					border-width:10px;
					top:60px;
					left:180px;
					-webkit-transform: rotate(-5deg); 
					   -moz-transform: rotate(-5deg); 
						-ms-transform: rotate(-5deg); 
						 -o-transform: rotate(-5deg);
							transform: rotate(-5deg);

				}
				
				.photo-box-img-4{
					z-index:4;
					border-width:10px;
					top:120px;
					left:15px;
					-webkit-transform: rotate(-15deg);
					   -moz-transform: rotate(-15deg);
						-ms-transform: rotate(-15deg);
						 -o-transform: rotate(-15deg);
							transform: rotate(-15deg);
					
				}
				
				.photo-box-img-5{
					z-index:5;
					border-width:6px;
					top:180px;
					right:-40px;
					-webkit-transform: rotate(5deg); 
					   -moz-transform: rotate(5deg); 
						-ms-transform: rotate(5deg); 
						 -o-transform: rotate(5deg);
							transform: rotate(5deg);
					
				}
				
				.photo-box-img-6{
					z-index:5;
					border-width:6px;
					top:20px;
					left:140px;
					-webkit-transform: rotate(5deg); 
					   -moz-transform: rotate(5deg); 
						-ms-transform: rotate(5deg); 
						 -o-transform: rotate(5deg);
							transform: rotate(5deg);
				}
				
				.photo-box-img-7{
					z-index:1;
					border-width:8px;
					top:140px;
					left:265px;
					-webkit-transform: rotate(10deg); 
					   -moz-transform: rotate(10deg); 
						-ms-transform: rotate(10deg); 
						 -o-transform: rotate(10deg);
							transform: rotate(-15deg);
				}
				
			/*reg-box*/
			
			.reg-box{
				margin:0 0 0 -95px;
				padding:80px 0 0 0;
			}
			
				.reg-box .heading-4{
					padding:0 0 0 95px;
				}
				
					.r-form label{
						display:block;
						margin:0 0 12px;
					}
					
						.r-label-name{
							display:inline-block;
							width:165px;
							margin:0 15px 0 0;
							color:#2f231b;
							text-align:right;
							padding-left:20px;
						}
						
						.input-text{
							width:258px;
							padding:5px 10px; 
							background: #fdfdfd;
							background: -moz-linear-gradient(top, #fdfdfd, #e6e1dc); 
							background: -webkit-linear-gradient(top, #fdfdfd, #e6e1dc);
							background: -o-linear-gradient(top, #fdfdfd, #e6e1dc); 
							background: -ms-linear-gradient(top, #fdfdfd, #e6e1dc);
							background: linear-gradient(top, #fdfdfd, #e6e1dc); 	
							border-style:solid;
							border-color:#8a857b;
							border-width:1px 0 0 1px;
							-webkit-border-radius: 5px;
							   -moz-border-radius: 5px;
									border-radius: 5px;
							-webkit-box-shadow:inset 1px 1px 2px #bbbab6; 
							   -moz-box-shadow:inset 1px 1px 2px #bbbab6; 
									box-shadow:inset 1px 1px 2px #bbbab6; 
							color:#592e18;		
							font-size:20px;	
						}
						
						.input-text:focus{
							outline:none;
						}
						
						.input-width-1{
							width:105px;
						}
						
						.input-width-2{
							width:140px;
						}
						
						.input-tel{
							color:#b9b9b9;
						}
						
						.input-tel:focus{
							color:#000;
						}
						
						.input-submit{
							color:#fff;
							font-family:pfbeausanspro-italic, arial, sans-serif;
							font-size:21px;
							text-shadow:1px 1px 1px #93150d;

cursor:default;
						}
						
						.r-form .input-submit{
							margin:20px 0 20px 200px;
						}
						
						.textarea{
							width:258px;
							height:100px;
							padding:5px 10px; 
							background: #fdfdfd;
							background: -moz-linear-gradient(top, #fdfdfd, #e6e1dc); 
							background: -webkit-linear-gradient(top, #fdfdfd, #e6e1dc);
							background: -o-linear-gradient(top, #fdfdfd, #e6e1dc); 
							background: -ms-linear-gradient(top, #fdfdfd, #e6e1dc);
							background: linear-gradient(top, #fdfdfd, #e6e1dc); 	
							border-style:solid;
							border-color:#8a857b;
							border-width:1px 0 0 1px;
							-webkit-border-radius: 5px;
							   -moz-border-radius: 5px;
									border-radius: 5px;
							-webkit-box-shadow:inset 1px 1px 2px #bbbab6; 
							   -moz-box-shadow:inset 1px 1px 2px #bbbab6; 
									box-shadow:inset 1px 1px 2px #bbbab6; 
							color:#592e18;	
							resize:vertical;
						}
						
						.size-textarea-1{
							width:310px;
							height:170px;
						}
						
						.select-box{
							margin:0 0 10px;
						}
						
					.r-form p{
						padding:0 40px 0 200px;
						color:#705b36;
					}
					
			/*reports-box*/	

			.reports-box{
				margin:0 0 0 -95px;
				padding:80px 0 0 0;
			}		
			
				.reports-box .heading-4{
					padding:0 0 0 95px;
				}

					/*comment-box*/
					
					.comment-box{
						margin:0 0 50px;
						padding:0 0 0 95px;
					}
					
						.comment-box .heading-4{
							margin:0 0 25px;
							padding:0;
							font-size:30px;
						}
						
						.comment-item{
							margin:0 0 20px;
							padding:0 50px 0 0;
						}
							
							.comment-item img{
								float:left;
								width:45px;
								height:45px;
								margin:0 20px 0 0;
								border:3px solid #fff;
							}
								
							.comment-item-quote{
								overflow:hidden;
								margin:5px 0 0 15px;
								font-size:11px;
							}
								
								.comment-item-quote p{
									margin:0 0 10px;
								}
								
							.more-link{
								font-size:11px;
								text-decoration:none;
							}
								
								.more-link span{
									color:#f9171f !important;
									border-bottom:1px solid;
								}	
								
						.comment-box .button-1{
							font-family:pfbeausanspro-seboldital, arial, sans-serif;
							font-weight:normal;
							text-decoration:none;
						}		
						
					.reports-box .r-form{
						margin:0 -10px 0 0;
						padding:0 0 0 10px;
					}
					
			/*vacancy-box*/

			.vacancy-box{
				margin:0 -20px 0 0;
				padding:80px 0 0;
			}
							
					.vacancy-list-name{
						margin:0 0 10px;
					}
					
						.vacancy-list-name a{
							border-bottom:1px solid;
							color:#dd1513;
							font-size:18px;
							text-decoration:none;
						}
						
						.vacancy-list-name .active{
							font-weight:bold;
							border:none;
						}
						
						.vacancy-list-name .active:focus{
							outline:none;
						}
					
						.vacancy-list-info p{
							margin:0;
							padding:10px 0 15px 15px;
							color:#34170d;
							line-height:1.8;
						}
						
							.vacancy-list-info .r-form .r-label-name{
								width:110px;
							}
						
							.vacancy-list-info .input-submit{
								margin-left:125px;
							}
							
						/*tabs-box*/	
						
						.tabs-box{
							margin:0 0 15px;
							padding:10px 0 0 15px;
						}
						
							.tabs-box ul{
								margin:0;
							}
							
								.tabs-box li{
									display:inline-block;
									margin:0 15px 0 0;
								}
								
									.tabs-box a{
										color:#EC2724;
									}
									
									.tabs-box .ui-state-active a{
										font-weight:bold;
										text-decoration:none;
									}
									
									.tabs-box .ui-state-active a:focus{
										outline:none;
									}
								
							/*input-file-box*/
							
							.input-file-box{
								overflow:hidden;
								display: inline-block;
								vertical-align:middle;
								width:280px;
								height:35px;
								position: relative;
							}
							
								.input-file{
									position: absolute;
									right: 0;
									top: 0;
									height: 100%;
									opacity: 0;
									filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
									font-size: 100px;	
									cursor: pointer;			
								}
								
								.button-input-file{
									display:block;
									height:35px;
									background:url(../img/file-input.png) no-repeat;
								}
								
								.name-input-file{
									position:absolute;
									top:0;
									left:10px;
									color: #592E18;
									line-height:35px;
								}				
								
			/*calculator-box*/
			
			.calculator-box{
				position:relative;
				margin:0 -70px 0 0;
				padding:80px 0 0;
				color:#2f231b;
			}
			
				.calculator-box .heading-small{
					position:absolute;
					margin:-27px 0 0;
				}
			
				.calculator-box .bg-td-1, .calculator-box .bg-td-2, .calculator-box .bg-td-3{
					position:absolute;
					width:87px;
					height:706px;
				}
				
				.calculator-box .bg-td-1{
					top:265px;
					right:185px;
					background:url(../img/bg/bg-td1.png) no-repeat;
				}
				
				.calculator-box .bg-td-2{
					top:265px;
					right:95px;
					background:url(../img/bg/bg-td2.png) no-repeat;
				}
				
				.calculator-box .bg-td-3{
					top:265px;
					right:5px;
					background:url(../img/bg/bg-td3.png) no-repeat;
				}
				
				.calc-form{
					padding:15px 0 0;
				}
			
				.calculator-box table{
					margin:0 0 20px;
				}
			
					.calculator-box td, .calculator-box th {
						padding:0 0 10px;
					}
					
					.calculator-box th:first-child{
						text-align:left;
					}
					
					.head-var{
						color:#705b36;
						font-size:11px;
						font-weight:normal;
					}
					
					.td-c, .var, .seltbCell{
						text-align:center;
					}
				
					.placeholder-calc{
						padding-top:10px;
						padding-bottom:10px;
						color:#988e87;
						font-size:13px;
					}
					
					.total-name span{
						display:block;
						padding:7px 0;
					}
					
					.total-price{
						padding:5px 0 !important;
						border-radius:10px;
						text-align:center;
					}
					
						.total-price input{
							margin:0 6px;
							padding:7px 0;
							background:none;
							border:none;
							font-weight:bold;
							text-align:center;
						}
						
							.result{
								position: relative;
								width:75px;
								font-size:16px;
							}
							
					.red_light{
						background:url(../img/red-calc-smile.png) 50% no-repeat;
					}	

					.yellow_light{
						background:url(../img/yelow-calc-smile.png) 50% no-repeat;
					}

					.green_light{
						background:url(../img/green-calc-smile.png) 50% no-repeat;
					}		

				.calculator-box p{
					color:#705b36;
					font-size:11px;
				}
				
				/*forms elements*/
				
				.regular-checkbox {
					display: none;
					position: relative;
				}

				.regular-checkbox + label {
					background:url(../img/chekbox.png) 0 0 no-repeat;
					display: inline-block;
					width:25px;
					height:25px;
					position: relative;
				}

				.regular-checkbox:checked + label {
					background:url(../img/chekbox.png) 0 -27px no-repeat;
				}

				.regular-radio {
					display: none;
					position: relative;
				}

				.regular-radio + label {
					-webkit-appearance: none;
					background:url(../img/radio-button.png) 0 0 no-repeat;
					width:19px;
					height:19px;
					display: inline-block;
					position: relative;
				}

				.regular-radio:checked + label {
					background:url(../img/radio-button.png) 0 -19px no-repeat;	
				}
				
/*footer*/

.footer-box{
	position:relative;
	z-index:3000;
	min-height:35px;
	margin:-35px 0 0;
	font-size:11px;
}		

	.footer-box .centering{
		position:relative;
	}

	.maraphon-logo{
		position: absolute;
		top: -100px;
		left: -50px;
		width: 120px;
		height: 120px;
		background:url(../img/marathon_logo.png) 0 0 no-repeat;
	}
	
	/*nav-box-footer*/
	
	.nav-box-footer {
		padding: 0 135px 0 0;
		text-align:right;
	}
			.nav-box-footer ul {
				margin: 0;
			}
			
				.nav-box-footer li {
					color: #D45C1E;
					display: inline;
					margin: 0 15px 0 0;
				}
			
				.nav-box-footer .copy {
					left: 100px;
					position: absolute;
				}
			
				.nav-box-footer .blur {
					background: url("../img/blur-logo.png") no-repeat scroll 0 0 transparent;
					height: 15px;
					position: absolute;
					right: 30px;
					width: 65px;
				}
			
					.blur a {
						display: block;
						opacity:0;
						filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
					}
				
						.blur a:focus{
							outline:none;
						}
				
				.nav-box-footer a{
					color:#d45c1e;
				}
				
				
/*main-info-box*/

.main-info-box{
	display:none; 
	background:#c5090c url(../img/bg/bg-shadow-t.png) repeat-x;
	-webkit-box-shadow:inset 0 0 10px #740406;
	   -moz-box-shadow:inset 0 0 10px #740406;
			box-shadow:inset 0 0 10px #740406;
}	

	.main-info-box-in{
		background:url(../img/bg/bg-shadow-b.png) 0 100% repeat-x;
	}

		.main-info-box .centering{
			height:100%;
			position:relative;	
		}
		
			/*main-info-page*/
			
			.main-info-page{
				width:900px;
				padding:0 0 0 100px;
				min-height:280px;
			}
						
				.main-info-page ul{
					margin:0;
				}		
				
				.main-info-page .main-list-info-last{
					top:0;
				}	 
			
				/*main-list-step*/	

				.main-list-step{
					text-align:justify;
					position:absolute;  
					top:-600px; 
					width:880px;
					padding:80px 0 40px;
				}
				
					.main-list-step:after{
						content:"";
						display:inline-block;
						width:100%;
						height:0;
					}
					
					.main-list-step .heading-6, .gift-box .heading-6{
						margin-left:-15px;
						padding:0 0 15px 15px;
						background:url(../img/border-head.png) 0 100% no-repeat;
					}
					
						.main-list-step a{
							color:#fff;
						}
					
					.main-list-step .step-item{
						position:relative;
						display:inline-block;
						vertical-align:top;
						text-align:center;	
						-webkit-border-radius: 5px;
						   -moz-border-radius: 5px;
								border-radius: 5px;
					}
					
				/*main-list-step-0*/
							
					.main-info-item{
						display:inline-block;
						vertical-align:top;
						width:165px;
						text-align:left;
					}
										
						.main-item-number{
							margin:0 0 10px;
						}
						
							.main-item-number span{
								display:inline-block;
								width:23px;
								height:23px;
								background-image:url(../img/icon-number.png);
								background-repeat:no-repeat;
								text-indent:-9999px;
							}
							
								.main-item-number .icon-number-1{
									background-position:0 0;
								}
								
								.main-item-number .icon-number-2{
									background-position:0 -23px;
								}
								
								.main-item-number .icon-number-3{
									background-position:0 -46px;
								}
								
								.main-item-number .icon-number-4{
									background-position:0 -69px;
								}
						
						.main-item-link{
							color:#e99597;
							font-size:11px;
							text-decoration:underline;
						}
						
						.main-item-link:hover{
							color:#e26b6e;
						}
		
				/*main-info-item-s1*/
				
				.main-info-item-s1{	
					width:215px;
					height:95px;
					padding:10px 30px;
					background:url(../img/bg/rep-1.png) repeat-x;
					font-family:pfdintextcondpro-regular, arial, sans-serif;
					font-size:30px;
					line-height:1;
					cursor:pointer;
				}
				
					.main-info-item-s1 p{
						display:table-cell;
						width:215px;
						height:95px;
						vertical-align:middle;
					}
											
						.main-info-item-s1 p:after, .main-info-item-s1 p:before{
							content:"";
							position:absolute;
							top:0;
							width:7px;
							height:112px;
							background-image:url(../img/shadow-2.png);
							background-repeat:no-repeat;
						}
						
						.main-info-item-s1 p:before{
							left:-7px;
							background-position:-7px 0;
						}
							
						.main-info-item-s1 p:after{
							right:-7px;
							background-position:0 0;
						}
					
				.main-info-item-s1:after{
					content:"";
					position:absolute;
					bottom:-13px;
					left:0;
					width:275px;
					height:13px;
					background:url(../img/shadow-1.png) no-repeat;
				}
						
				/*main-info-item-s1_1*/
				
				.step-1_1 .heading-6{
					margin-bottom:50px;
				}
				
				.main-info-item-s1_1{
					width:190px;
					height:111px;
					padding:10px;
					border:1px solid #bd4041;
					font-family:pfdintextcondpro-regular, arial, sans-serif;
					font-size:18px;
					line-height:1.25;
				}
				
					.main-info-item-s1_1 p{
						display:table-cell;
						width:215px;
						height:111px;
						vertical-align:middle;
					}
				
					.step-item-stick{
						position:absolute;
						z-index:1000;
						display:inline-block;
					}
					
					
					.main-info-item-s1_1 .step-item-stick {
						height: 30px;
						right: -15px;
						top: -15px;
						width: 30px;
						background:url(../img/stick-1.png) no-repeat;
						text-indent:-9999px;
					}
					
				/*main-info-item-s1_2*/	
				
				.step-1_2 .heading-6{
					margin-bottom:50px;
				}
				
				.step-1_2 .examlpe-calc small{
					color:#fff;
				}
				
				.step-1_2 .terms-table-1 tr{
					border-top:1px solid #cf4f51; 
				}
				
				.main-info-item-s1_2{
					width:215px;
					height:95px;
					padding:10px 20px;
					border:1px solid #bd4041;
					font-family:pfdintextcondpro-regular, arial, sans-serif;
					font-size:18px;
					line-height:1.25;
				}
				
					.main-info-item-s1_2 p{
						display:table-cell;
						width:295px;
						height:95px;
						vertical-align:middle;
					}
					
						.main-info-item-s1_2 a{
							color:#fff;
						}
						
						.step-item-bottom{
							position:absolute;
							bottom:10px;
							left:0;
							width:100%;
							color: #EFB1B2;
							font-family:arial;
							font-size:11px;
						}
						
							.step-item-bottom a{
								color:#fff;
							}
				
					.main-info-item-s1_2 .step-item-stick{
						top:-30px;
						right:-30px;
						width:60px;
						height:60px;
						background:url(../img/stick-2.png) no-repeat;
						text-indent:-9999px;
					}	
					
				.link-bottom-step{
					position:absolute;
					z-index:1000;
					top:515px;
					left:0;
					color: #EFB1B2 !important;
				}	
				
				.examlpe-calc{
					position:absolute;
					padding:10px 0 0;
				}
				
					.examlpe-calc small{
						color: #DB5E60;
						font-size: 11px;
					}
					
				.step-1_2 .terms-table-1{
					position:absolute;
					margin:60px 0 0;
				}
					
				/*main-info-item-s1_3*/	
				
				.step-1_3 .heading-6{
					margin-bottom:50px;
				}
				
				.step-1_3 .width-1{
					width:520px;
				}
				
				.main-info-item-s1_3{
					width:215px;
					height:95px;
					margin:0 0 20px;
					padding:10px 25px;
					border:1px solid #bd4041;
					font-family:pfdintextcondpro-regular, arial, sans-serif;
					font-size:18px;
					line-height:1.25;
				}
				
					.main-info-item-s1_3 p{
						display:table-cell;
						width:215px;
						height:95px;
						vertical-align:middle;
					}
					
					.step-1_3 .width-1 p{
						width:520px;
					}
				
					.main-info-item-s1_3 .step-item-stick{
						top:-15px;
						right:-25px;
						width:50px;
						height:50px;
						background:url(../img/stick-3.png) no-repeat;
						text-indent:-9999px;
					}		
					
						.main-info-item-s1_3 .step-item-stick:after{
							content:"";
							display:inline-block;
							vertical-align:middle;
							width:0;
							height:107%;
						}
				
				/*step-2*/
				
				.step-2{
					text-align:left;
				}
				
					.step-2 table{
					
					}
					
						.step-2 td{
							width:160px;
							padding-bottom:20px;
							vertical-align:top;
						}
						
						.step-2 td:first-child{
							padding:0 40px 0 0;
						}
						
							.main-info-item-s2{	
								display:inline-block;
								padding:0 20px;
								border:1px solid #ba3f41;
								-webkit-border-radius: 8px;
							       -moz-border-radius: 8px;
										border-radius: 8px;
								font-family:pfdintextcondpro-regular, arial, sans-serif;
								font-size:38px;
							}
							
				/*main-info-item-s3_1*/

				.main-info-item-s3_1{
					width:185px;
					padding:10px 10px;
					border:1px solid #bd4041;
					font-size:12px;
					line-height:1.25;
					text-align:left !important;
				}	
				
					.step-3-name{
						display:block;
						margin:0 0 15px;
						font-family:pfdintextcondpro-regular, arial, sans-serif;
						font-size:21px;
						text-transform:uppercase;
					}
					
					.main-info-item-s3_1 p{
						margin:0 0 15px;
					}
					
						.main-info-item-s3_1 p span{
							color:#c09090;
						}
						
				/*main-info-item-s3_2*/
				
				.main-info-item-s3_2{
					width:215px;
					height:95px;
					margin:0 0 20px;
					padding:10px 25px;
					border:1px solid #bd4041;
					font-family:pfdintextcondpro-regular, arial, sans-serif;
					font-size:18px;
					line-height:1.25;
				}
				
					.main-info-item-s3_2 p{
						display:table-cell;
						width:215px;
						height:95px;
						vertical-align:middle;
					}

				/*main-info-item-s4*/
				
				.main-info-item-s4{
					width:215px;
					height:95px;
					margin:0 0 20px;
					padding:10px 25px;
					border:1px solid #bd4041;
					font-family:pfdintextcondpro-regular, arial, sans-serif;
					font-size:18px;
					line-height:1.25;
				}
				
					.main-info-item-s4 p{
						display:table-cell;
						width:215px;
						height:95px;
						vertical-align:middle;
					}
					
				/*step-5*/

				.step-5{
					height:400px;
				}
				
					.main-info-item-s5{
						position:absolute;
						z-index:4000;
						top:65px;
						left:-40px;
						width:1060px;
						height:430px;
						background:url(../img/gift.png) no-repeat;
					}

				/*gift-box*/
				
				.gift-box .main-info-page{
					height:auto !important;
				}

				.gift-item{
					position:relative;
					height:360px;
					padding-top:90px;
					
				}
					
		.home-credit-logo{
			display:inline-block;
			width:153px;
			height:41px;
			background:url(../img/logo-hc.png) no-repeat;
			text-indent:-9999px;
		}
		
		.main-info-box .home-credit-logo{
			position:absolute;
			top:17px;
			left:40px;
		}
	
	/*promo-video-box*/
	
	.promo-video-box{
		position:relative;
		height:390px;
		background:#000 url(../img/bg/bg-video-1.jpg) 50% 100% no-repeat;
	}
	
		.promo-video{
			overflow:hidden;
			position:absolute;
			z-index:1000;
			top:50px; 
			left:50%; 
			width:382px;
			height:287px;
			margin:0 0 0 -195px;
		}
		
			.promo-video .embed-box{
				margin:-245px 0 0;
			}

		.promo-video-in{
			position:absolute;
			bottom:0;
			left:0;
			z-index:5000;
			width:100%;
			min-width:100%;
			height:120px;
			background:url(../img/bg/bg-video-2.png) 50% 100% no-repeat;
		}

			.promo-video-in .centering{
				height:100%;
			}

	/*terms-box*/

	.terms-box{
		padding:0 0 40px;
	}
	
		.terms-box .main-info-page{
			height:auto !important;
			padding-top:80px;
		}
	
		.terms-box .close-info{
			bottom:-25px !important;
		}
	
		.terms-box .heading-6{
			margin-left:-15px;
			padding:0 0 15px 15px;
			background:url(../img/border-head.png) 0 100% no-repeat;
		}
		
			.terms-box-out{
				position:relative;
				overflow:hidden;
				width:900px;
				height:300px;
			}

				.terms-box-scroll{
					overflow:auto;
					height: 100%;
					padding:0 30px 0 0;
				}
	
				.terms-box-list{
					list-style:none;
				}
				
					.terms-list-item{
						margin:0 0 40px;
					}
					
						.terms-box-list .heading-5{
							margin-bottom:0.8em;
							text-transform:uppercase;
						}
						
						.terms-box-list .heading-2{
							font-family:pfdintextcondpro-regular, arial, sans-serif;
							font-size: 1.5em;
							line-height:1.3;
							color:#fff; 
							text-transform:uppercase;
						}
						
						.terms-box-list p{
							margin:0 0 20px;
							color:#efb1b2;
						}
						
							.terms-box-list b{						
								color:#fff !important;
							}
							
							.terms-box-list p small{						
								color:#efb1b2;
								font-size:11px;
							}
						
							.terms-box-list .fl-l{
								float:left;
								width:350px;
								margin-right:35px;
							}
							
						.terms-table-1{
							margin:0 0 0 20px;
						}	
							
								.terms-table-1 td{
									padding:5px 0;		
								}	
								
						.terms-table-2{
							margin:0 0 60px;
						}	

							.terms-table-2 th{
								text-align:left;
							}
							
							.terms-table-2 th, .terms-table-2 b{
								color:#fff;
							}

							.terms-table-2 td{
								color:#efb1b2;
							}
							
							.terms-table-2 td, .terms-table-2 th{
								padding:0 0 10px;
							}
								
						.terms-box-sublist{
							padding:5px 0 0 20px;
						}

							.terms-sublist-item{
								margin:0 0 10px;
							}

								.terms-sublist-item:before{
									display:none;
								}
							
								.terms-sublist-item-name{
									display:block;
									margin:0 0 5px;
								}
								
						.terms-list-item > p, .terms-list-item > ul{
							padding:0 20px;
						}			

						.terms-list-item ul{
							margin:0 0 20px;
							
						}		
						
							.terms-list-item ul li{
								margin:0 0 7px;
							}
							
							.terms-list-item ul li, .terms-list-item ul li a{
								color:#efb1b2;
							}
						
.open-info-1:focus, .open-info-2:focus{
	outline:none;
}			

.close-info{
	margin:0 20px 0 0;
	padding:0 0 0 20px;
	background:url(../img/icon-close.png) 0 50% no-repeat;
	color:#e99597;
	font-size:12px;
	text-decoration:none;
}

.promo-video-box .close-info{
	color:#403533;
	background-image:url(../img/icon-close-1.png);
}

.main-info-box .close-info{
	position:absolute;
	z-index:9999;
	bottom:20px;
	right:40px;
	color:#fff;
}

.back-step{
	position:absolute;
	z-index:2000;
	top:40px;
	right:0;
	cursor:pointer;
}	

/*media*/

@media screen and (max-width: 1050px) {
	.nav-box ul{
		right:110px;
	}

    .nav-box .reg-link{
		padding-left:0;
	}
}

.smpcheck {
	display:none;
}

.sliding-down a{
	cursor:default !important;
}

.sliding-down .aside-menu a:hover{
	text-decoration:underline;
}

input#registration-code {
	position:relative;
	top:-17px;
}

.form-description {
	font-size:12px;
	color:#705b36;
	line-height:20px;
	margin:0 0 0 200px;
}

.form-description.success {
	display:none;
}
